/* table-iastate22 */
.table-iastate22 thead tr {
	background-color: #c8102e;
	color: #fff;
}
.table-iastate22 tbody td:first-child, 
.table-iastate22 tbody th:first-child {
	font-family: Arial,Helvetica Neue,sans-serif;
	font-weight: 700;
	color: #c8102e;
}
.table-iastate22>:not(caption)>*>* {
	padding: 1.0rem .5rem;
}
/* table-hours */
.table-hours th.today, 
.table-hours td.today {
	background: rgba(0,0,0,0.10);
}
.table-hours td, 
.table-hours thead th {
	text-align: center;
}






